<div class="container">
  <nav class='navbar navbar-expand navbar-light bg-light'>
    <ul class='nav nav-pills'>
      <li class="nav-item" *ngIf="!isAuth"><a class='nav-link' [routerLink]="['/login']">Login</a></li>
      <li class="nav-item" *ngIf="!isAuth"><a class='nav-link' [routerLink]="['/register']">Register</a></li>
      <li class="nav-item" *ngIf="isAuth"><a class='nav-link' [routerLink]="['/home']">Home</a></li>
      <li class="nav-item" *ngIf="isAuth"><a class='nav-link' [routerLink]="['/add-appointment']">Schedule appointment</a></li>
      <li class="nav-item" *ngIf="isAuth"><a class='nav-link' [routerLink]="['/create-appointment']">Create appointment</a></li>
      <li class="nav-item text-danger" *ngIf="isAuth"><a class='nav-link' (click)="logOut()">Logout</a></li>
    </ul>
  </nav>
  <router-outlet></router-outlet>
</div>

